.sign-btn {
  margin-top: 20px;
}
html,
body,
#line-chart {
  height: 100%;
  width: 100%;
}

/*image upload */
.file-input {
  opacity: 0;
  left: 36%;
  border-radius: 50px !important;
  padding: 0px 0px !important;
  width: 130px !important;
  position: absolute !important;
}
.upload-plus-img img {
  width: 80px;
  height: 80px;
  margin-top: -150px;
}
.upload-plus-img {
  margin-bottom: 20px;
}
.block-cover-user-img {
  height: 95px;
}
.btn-upload-file {
  max-width: 135px !important;
  max-height: 75px;
  margin-top: 2px;
}
/*end image upload*/
#showMe {
  display: none;
}
#myChart-license-text {
  display: none !important;
}
#myChart {
  height: 500px;
  width: 100%;
  min-height: 150px;
}
.zc-ref {
  display: none;
}
/*testing*/

.select-icon:before {
  display: none;
}
.select-icon:after {
  content: "\f107";
  font-family: FontAwesome;
  color: #000;
  /*padding: 12px 8px;*/
  position: absolute;
  /* left: 10px; */
  top: -5px;
  z-index: 1;
  text-align: center;
  pointer-events: none;
  box-sizing: border-box;
}
.form-container .select-icon:after {
  right: 0px !important;
  left: -5px;
  top: -6px !important;
}

/*ESIGN CSS*/
#btnSaveSign {
  /*color: #fff;*/
  /*background: #f99a0b;*/
  padding: 5px;
  border: none;
  border-radius: 5px;
  font-size: 20px;
  margin-top: 10px;
}
#signArea {
  width: 304px;
  margin: 50px auto;
}
.sign-container {
  width: 60%;
  margin: auto;
}
.sign-preview {
  width: 150px;
  height: 50px;
  border: solid 1px #cfcfcf;
  margin: 10px 5px;
}
.tag-ingo {
  font-family: cursive;
  font-size: 12px;
  text-align: left;
  font-style: oblique;
}
/*End*/

.heading-level-3 {
  color: #101c36;
  font-size: 18px;
  font-weight: 500;
}

.width-960 {
  max-width: 1024px;
  margin: 0 auto;
}
/* scroll*/

::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

::-webkit-scrollbar-track {
  background: #eee;
}

::-webkit-scrollbar-thumb {
  background: #9fa9bc;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background: #da180a;
}

.padding-0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.padding-left-0 {
  padding-left: 0 !important;
}

.padding-right-0 {
  padding-right: 0 !important;
}
.list-style-none {
  padding: 0;
  margin: 0;
  list-style: none;
}

.list-item-inline {
  display: inline-block;
  text-align: center;
}

.v-middle-main {
  display: table;
}

.vertical-middle-items {
  display: table-cell;
  vertical-align: middle;
  height: 85px;
  width: 100px;
  text-align: center;
}

.col-space {
}

.row-space {
}
a {
  text-decoration: none !important;
}
/*text color*/

.text-uppercase {
  text-transform: uppercase;
}

.text-capitalize {
  text-transform: capitalize;
}

.text-white {
  color: #fff;
}

.text-black {
  color: #000;
}
.text-blue {
  color: #009aeb !important;
}
.text-light-pink {
  color: #9fa9bc !important;
}
.text-blackish {
  color: #101c36 !important;
}

/*end text color*/

/*Buttons*/

.bg-white {
  background-color: #fff !important;
}

/*---------------------------------------------------------------------------------------------------------------*/
/*btn hover*/
.btn-blue-lg.btn-hover {
  background-color: #d91e3e;
  background-image: linear-gradient(315deg, #d91e3e 0%, #9b0b2a 74%);
  box-shadow: 0 4px 15px 0 rgba(65, 132, 234, 0.75);
}
.btn-blue-lg:focus {
  background-color: #d91e3e;
  background-image: linear-gradient(315deg, #d91e3e 0%, #d91e3e 74%);
  box-shadow: 0 4px 15px 0 rgba(65, 132, 234, 0.75);
}
.btn-hover:focus {
  outline: none;
}
.btn-blue-lg {
  width: 180px;
  font-size: 18px !important;
  /* font-weight: 600; */
  color: #fff !important;
  cursor: pointer;
  padding: 8px 35px !important;
  text-align: center;
  border: none;
  background-size: 300% 100%;
  box-shadow: none !important;
  border-radius: 5px;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.btn-blue-lg:hover {
  color: #fff !important;
  background-position: 100% 0;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.btn-grey-lg.btn-hover {
  background-image: linear-gradient(
    to left,
    #8c98af,
    #9fa9bc,
    #8c98af,
    #9fa9bc
  );
  box-shadow: 0 4px 15px 0 rgba(65, 132, 234, 0.75);
}
.btn-grey-lg {
  width: 180px;
  font-size: 18px !important;
  /* font-weight: 600; */
  color: #fff !important;
  cursor: pointer;
  padding: 8px 35px !important;
  text-align: center;
  border: none;
  background-size: 300% 100%;
  box-shadow: none !important;
  border-radius: 5px;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.btn-grey-lg:hover {
  color: #fff !important;
  background-position: 100% 0;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
/*end btn hover*/

.btn-grey-md.btn-hover {
  background-image: linear-gradient(
    to left,
    #8c98af,
    #9fa9bc,
    #8c98af,
    #9fa9bc
  );
  box-shadow: 0 4px 15px 0 rgba(65, 132, 234, 0.75);
}
.btn-grey-md {
  width: 130px;
  font-size: 15px !important;
  /* font-weight: 600; */
  color: #fff !important;
  cursor: pointer;
  padding: 6px 25px !important;
  text-align: center;
  border: none;
  background-size: 300% 100%;
  box-shadow: none !important;
  border-radius: 5px;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.btn-invite {
  width: 120px;
  font-size: 15px !important;
  /* font-weight: 600; */
  color: #fff !important;
  background-color: #3c39ffe0;
  cursor: pointer;
  padding: 6px 8px !important;
  text-align: center;
  border: none;
  background-size: 300% 100%;
  box-shadow: none !important;
  border-radius: 5px;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.btn-invite:hover {
  box-shadow: 0 2px 7px 0 rgba(218, 209, 209, 0.75) !important;
}

.btn-grey-md:hover {
  color: #fff !important;
  background-position: 100% 0;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.btn-grey-sm.btn-hover {
  background-image: linear-gradient(
    to left,
    #8c98af,
    #9fa9bc,
    #8c98af,
    #9fa9bc
  );
  box-shadow: 0 4px 15px 0 rgba(65, 132, 234, 0.75);
}
.btn-grey-sm {
  width: 100px;
  font-size: 15px !important;
  /* font-weight: 600; */
  color: #fff !important;
  cursor: pointer;
  padding: 6px 25px !important;
  text-align: center;
  border: none;
  background-size: 300% 100%;
  box-shadow: none !important;
  border-radius: 5px;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.btn-grey-sm:hover {
  color: #fff !important;
  background-position: 100% 0;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
/*end btn hover*/

.btn-blue-sm {
  width: 100px;
  font-size: 15px !important;
  /* font-weight: 600; */
  color: #fff !important;
  cursor: pointer;
  padding: 6px 25px !important;
  text-align: center;
  border: none;
  background-size: 300% 100%;
  box-shadow: none !important;
  border-radius: 5px;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.btn-blue-sm:hover {
  color: #fff !important;
  background-position: 100% 0;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.btn-blue-sm.btn-hover {
  background-image: linear-gradient(
    to left,
    #4c84ff,
    #3067de,
    #3067de,
    #4c84ff
  );
  box-shadow: 0 4px 15px 0 rgba(65, 132, 234, 0.75);
}

.btn-grey-md-rounded.btn-hover {
  background-image: linear-gradient(
    to left,
    #8c98af,
    #9fa9bc,
    #8c98af,
    #9fa9bc
  );
  box-shadow: 0 4px 15px 0 rgba(65, 132, 234, 0.75);
}
.btn-grey-md-rounded {
  width: 130px;
  font-size: 15px !important;
  /* font-weight: 600; */
  color: #fff !important;
  cursor: pointer;
  padding: 6px 25px !important;
  text-align: center;
  border: none;
  background-size: 300% 100%;
  box-shadow: none !important;
  border-radius: 50px !important;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.btn-grey-md-rounded:hover {
  color: #fff !important;
  background-position: 100% 0;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.btn-orange-sm.btn-hover {
  background-image: linear-gradient(
    to left,
    #de9a25,
    #f7b036,
    #f7b036,
    #de9a25
  );
  box-shadow: 0 4px 15px 0 rgba(65, 132, 234, 0.75);
}
.btn-orange-sm {
  width: 130px;
  font-size: 15px !important;
  /* font-weight: 600; */
  color: #fff !important;
  cursor: pointer;
  padding: 6px 25px !important;
  text-align: center;
  border: none;
  background-size: 300% 100%;
  box-shadow: none !important;
  border-radius: 5px;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.btn-orange-sm:hover {
  color: #fff !important;
  background-position: 100% 0;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.btn-orange-md.btn-hover {
  background-image: linear-gradient(
    to left,
    #de9a25,
    #f7b036,
    #f7b036,
    #de9a25
  );
  box-shadow: 0 4px 15px 0 rgba(65, 132, 234, 0.75);
}
.btn-orange-md {
  width: 170px;
  font-size: 18px !important;
  /* font-weight: 600; */
  color: #fff !important;
  cursor: pointer;
  padding: 8px 25px !important;
  text-align: center;
  border: none;
  background-size: 300% 100%;
  box-shadow: none !important;
  border-radius: 5px;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.btn-orange-md:hover {
  color: #fff !important;
  background-position: 100% 0;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
/*end btn hover*/
/*.btn-blue-lg {
    border-radius: 5px !important;
    min-width: 200px;
    padding: 10px 35px !important;
    border:0;
    color: #fff;
    background-image:linear-gradient(to left, #3067DE, #4C84FF);
    font-size: 22px !important;
    box-shadow: none !important;
}
.btn-blue-lg:hover {
	background: #eee;
	}*/
/*-----------------------------------------------------------------------------------------------------------------*/
.btn-green-sm {
  border-radius: 4px !important;
  min-width: 150px;
  padding: 10px 20px !important;
  border: 1px solid transparent !important;
  color: #fff;
  font-weight: 500 !important;
  background-color: #cdba67;
  font-size: 14px !important;
  box-shadow: none !important;
}

.btn-green-sm:hover {
  background: #fff;
  color: #cdba67 !important;
  border: 1px solid #cdba67 !important;
}
.btn-red-sm.btn-hover {
  background-color: #248f09;
  background-image: linear-gradient(315deg, #278b1a 0%, #23b61e 74%);
  box-shadow: 0 4px 15px 0 rgba(65, 132, 234, 0.75);
}
.btn-red-sm:focus {
  background-color: #d91e3e;
  background-image: linear-gradient(315deg, #d91e3e 0%, #d91e3e 74%);
  box-shadow: 0 4px 15px 0 rgba(65, 132, 234, 0.75);
}
.btn-hover:focus {
  outline: none;
}
.btn-red-sm {
  min-width: 110px;
  font-size: 15px !important;
  font-weight: 600;
  color: #fff !important;
  cursor: pointer;
  padding: 8px 35px !important;
  text-align: center;
  border: none;
  background-size: 300% 100%;
  box-shadow: none !important;
  border-radius: 5px;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.btn-red-sm:hover {
  color: #fff !important;
  background-position: 100% 0;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.btn-dark-green-md {
  border-radius: 50px !important;
  min-width: 145px;
  padding: 10px 20px !important;
  border: 1px solid transparent !important;
  color: #fff !important;
  font-weight: 500 !important;
  background-color: #23804e;
  font-size: 14px !important;
  box-shadow: none !important;
  cursor: pointer;
}

.btn-dark-green-md:hover {
  background: #fff;
  color: #23804e !important;
  border: 1px solid #23804e !important;
}

.btn-md-empty {
  border-radius: 50px !important;
  min-width: 145px;
  padding: 7px 20px !important;
  border: 1px solid #23804e !important;
  color: #23804e;
  font-weight: 500 !important;
  background-color: #fff;
  font-size: 14px !important;
  box-shadow: none !important;
}

.btn-md-empty:hover {
  background: #23804e;
  color: #fff !important;
  border: 1px solid #23804e !important;
}
.btn-sm-empty {
  border-radius: 50px !important;
  min-width: 90px;
  padding: 3px 10px !important;
  border: 1px solid #23804e !important;
  color: #23804e;
  font-weight: 500 !important;
  background-color: #fff;
  font-size: 14px !important;
  box-shadow: none !important;
}
.btn-sm-empty:hover {
  background: #23804e;
  color: #fff !important;
  border: 1px solid #23804e !important;
}
.btn-dark-grey {
  border-radius: 50px !important;
  min-width: 145px;
  padding: 10px 20px !important;
  border: 1px solid transparent !important;
  color: #fff;
  font-weight: 500 !important;
  background-color: #666666;
  font-size: 14px !important;
  box-shadow: none !important;
}

.btn-dark-grey:hover {
  background: #fff;
  color: #666666 !important;
  border: 1px solid #666666 !important;
}
/*-------------------end --------------------*/

.social-icon {
  padding: 6px 9px 9px 9px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

.btn-social-instagram {
  padding: 11px 15px !important;
  border-radius: 0 !important;
  border-top-right-radius: 3px !important;
  border-bottom-right-radius: 3px !important;
  color: #fff;
  border: 0 !important;
  line-height: 1.2;
  background: linear-gradient(to top right, #e8865f, #a73793) !important;
  background-image: -webkit-linear-gradient(
    to top right,
    #e8865f,
    #a73793
  ) !important;
  font-size: 13px !important;
}

.btn-social-instagram:hover {
  color: #fff !important;
  background: linear-gradient(to top right, #dca564, #8e3789) !important;
}

.btn-social-google-plus {
  padding: 9px 15px !important;
  border-radius: 0 !important;
  border-top-right-radius: 3px !important;
  border-bottom-right-radius: 3px !important;
  color: #fff;
  border: 0 !important;
  background-color: #d34836 !important;
  font-size: 13px !important;
}

.btn-social-google-plus:hover {
  color: #fff !important;
  background-color: #ca3e2c !important;
}

.btn-social-facebook {
  padding: 9px 15px !important;
  border-radius: 0 !important;
  border-top-right-radius: 3px !important;
  border-bottom-right-radius: 3px !important;
  color: #fff;
  border: 0 !important;
  background-color: #3b5998 !important;
  font-size: 13px !important;
}

.btn-social-facebook:hover {
  color: #fff !important;
  background-color: #304e8c !important;
}

.btn-social-twitter {
  padding: 9px 15px !important;
  border-radius: 0 !important;
  border-top-right-radius: 3px !important;
  border-bottom-right-radius: 3px !important;
  color: #fff;
  border: 0 !important;
  background-color: #0084b4 !important;
  font-size: 13px !important;
}

.btn-social-twitter:hover {
  color: #fff !important;
  background-color: #0477a0 !important;
}

.btn-icon-instagram {
  background: linear-gradient(to top right, #dca564, #8e3789);
  background-image: -webkit-linear-gradient(to top right, #dca564, #8e3789);
  color: #fff;
}

.btn-icon-google-plus {
  background: #ca3e2c;
  color: #fff;
}

.btn-icon-facebook {
  background: #304e8c;
  color: #fff;
}

.btn-icon-twitter {
  background: #0477a0;
  color: #fff;
}

.btn-dark-blue-filled-md {
  width: 100%;
  display: inline-block;
  text-align: center;
  background-color: #214188;
  border: 1px solid transparent;
  color: #fff !important;
  font-size: 14px !important;
  font-weight: 600 !important;
  border-radius: 0 !important;
  padding: 13px 10px !important;
  outline: none;
}

.btn-dark-blue-filled-md:hover,
.btn-dark-blue-filled-md:focus {
  opacity: 0.8;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  outline: none !important;
}

.bg-pink {
  background-color: #f21862 !important;
}

.bg-darkgreen {
  background-color: #038173 !important;
}

.btn-dark-red-filled-md {
  min-width: 100px;
  background: #d2232a;
  border: 1px solid transparent;
  color: #fff !important;
  font-size: 14px;
  font-weight: 600 !important;
  border-radius: 4px !important;
  padding: 7px 20px !important;
}

.btn-dark-red-filled-md:hover {
  opacity: 0.98;
}

.btn-light-blue-filled-md {
  width: 100%;
  background: #00aeef;
  border: 1px solid transparent;
  color: #fff !important;
  font-size: 14px;
  font-weight: 600 !important;
  border-radius: 0 !important;
  padding: 10px 20px !important;
}

.btn-dark-gray-filled-md {
  width: 160px;
  background: #038173;
  border: 1px solid transparent;
  color: #fff !important;
  font-size: 14px;
  font-weight: 600 !important;
  border-radius: 6px !important;
  padding: 12px 20px !important;
}
.btn-dark-gray {
  width: 110px;
  background: #038173;
  border: 1px solid transparent;
  color: #fff !important;
  font-size: 14px;
  font-weight: 600 !important;
  border-radius: 6px !important;
  padding: 7px 5px !important;
}

.btn-dark-gray-filled-md:hover {
  opacity: 0.98;
}

.btn-green {
  background: #63ad44;
  color: #fff !important;
  font-size: 13px;
  font-weight: 600 !important;
  border-radius: 4px !important;
  padding: 7px 2px !important;
  min-width: 110px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.btn-green-lg {
  background: #63ad44;
  color: #fff !important;
  width: 180px;
  font-size: 18px !important;
  /* font-weight: 600; */
  color: #fff !important;
  cursor: pointer;
  padding: 8px 35px !important;
  text-align: center;
  border: none;
  background-size: 300% 100%;
  box-shadow: none !important;
  border-radius: 5px;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.btn--blue {
  background: #3426ff;
  color: #fff !important;
  font-size: 13px;
  font-weight: 600 !important;
  border-radius: 4px !important;
  padding: 7px 2px !important;
  min-width: 110px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.btn--red {
  background: #b69013;
  color: #fff !important;
  font-size: 13px;
  font-weight: 600 !important;
  border-radius: 4px !important;
  padding: 7px 2px !important;
  min-width: 110px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.btn-green1 {
  background: #63ad44;
  color: #fff !important;
  font-size: 13px;
  font-weight: 600 !important;
  border-radius: 4px !important;
  padding: 7px 5px !important;
  min-width: 110px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.btn-reject {
  background: #af304d;
  color: #fff !important;
  font-size: 13px;
  font-weight: 600 !important;
  border-radius: 4px !important;
  padding: 7px 5px !important;
  min-width: 110px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.btn-red {
  background: #d2232a;
  color: #fff !important;
  font-size: 13px;
  font-weight: 600 !important;
  border-radius: 4px !important;
  padding: 7px 2px !important;
  min-width: 110px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.btn-blue {
  background: #3b77d0;
  color: #fff !important;
  font-size: 13px;
  font-weight: 600 !important;
  border-radius: 4px !important;
  padding: 7px 5px !important;
  min-width: 110px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.btn-purple {
  background: #9826af;
  padding: 5px 20px;
  border-radius: 5px;
  font-size: 16px;
  text-align: center;
  min-width: 150px;
  color: #fff !important;
  display: inline-block;
  /*display: -webkit-box;*/
  /*-webkit-box-orient: vertical;*/
}

/* scroll*/

.text-8 {
  font-size: 12px;
}

.text-9 {
  font-size: 12px;
}

.text-10 {
  font-size: 12px;
}

.text-11 {
  font-size: 12px;
}

.text-12 {
  font-size: 12px;
}

.text-13 {
  font-size: 13px;
}

.text-14 {
  font-size: 14px;
}

.text-15 {
  font-size: 15px;
}

.text-16 {
  font-size: 16px;
}

.text-17 {
  font-size: 17px;
}

.text-18 {
  font-size: 18px;
}

.text-19 {
  font-size: 19px;
}

.text-20 {
  font-size: 20px;
}

.text-21 {
  font-size: 21px;
}

.text-22 {
  font-size: 22px;
}

.text-23 {
  font-size: 23px;
}

.text-24 {
  font-size: 24px;
}

.text-25 {
  font-size: 25px;
}

.text-26 {
  font-size: 26px;
}

.text-27 {
  font-size: 27px;
}

.text-28 {
  font-size: 28px;
}

.text-29 {
  font-size: 29px;
}

.text-30 {
  font-size: 30px;
}

.text-31 {
  font-size: 31px;
}

.text-32 {
  font-size: 32px;
}

.text-33 {
  font-size: 33px;
}

.text-34 {
  font-size: 34px;
}

.text-35 {
  font-size: 35px;
}

.text-35 {
  font-size: 36px;
}

.text-36 {
  font-size: 37px;
}

.text-37 {
  font-size: 38px;
}

.text-38 {
  font-size: 39px;
}

.text-39 {
  font-size: 39px;
}

.text-40 {
  font-size: 40px;
}

.text-41 {
  font-size: 41px;
}

.text-42 {
  font-size: 42px;
}

.text-43 {
  font-size: 43px;
}

.text-44 {
  font-size: 44px;
}

.text-45 {
  font-size: 45px;
}

.text-46 {
  font-size: 46px;
}

.text-47 {
  font-size: 47px;
}

.text-48 {
  font-size: 48px;
}

.text-49 {
  font-size: 49px;
}

.text-50 {
  font-size: 50px;
}

.text-51 {
  font-size: 51px;
}

.text-52 {
  font-size: 52px;
}

.text-53 {
  font-size: 53px;
}

.text-54 {
  font-size: 54px;
}

.text-55 {
  font-size: 55px;
}

.text-56 {
  font-size: 56px;
}

.text-57 {
  font-size: 57px;
}

.text-58 {
  font-size: 58px;
}

.text-59 {
  font-size: 59px;
}

.text-60 {
  font-size: 60px;
}

.text-61 {
  font-size: 61px;
}

.text-62 {
  font-size: 62px;
}

.text-63 {
  font-size: 63px;
}

.text-64 {
  font-size: 64px;
}

.text-65 {
  font-size: 65px;
}

.text-66 {
  font-size: 66px;
}

.text-67 {
  font-size: 67px;
}

.text-68 {
  font-size: 68px;
}

.text-69 {
  font-size: 69px;
}

.text-70 {
  font-size: 70px;
}

.text-71 {
  font-size: 71px;
}

.text-72 {
  font-size: 72px;
}

.text-73 {
  font-size: 73px;
}

.text-74 {
  font-size: 74px;
}

.text-75 {
  font-size: 75px;
}

.text-120 {
  font-size: 120px;
}

.text-weight-100 {
  font-weight: 100;
}

.text-weight-200 {
  font-weight: 200;
}

.text-weight-300 {
  font-weight: 300;
}

.text-weight-400 {
  font-weight: 400;
}

.text-weight-500 {
  font-weight: 500;
}

.text-weight-600 {
  font-weight: 600;
}

.text-weight-700 {
  font-weight: 700;
}

.text-weight-800 {
  font-weight: 800;
}

.text-weight-900 {
  font-weight: 900;
}

.text-green {
  color: #23804e;
}
.text-dark-grey {
  color: #707070 !important;
}
.text-pink {
  color: #9fa9bc;
}
/*custom checkbox css***************/
/*custom checkbox css***************/

.table-container .checkbox {
  display: block;
  cursor: pointer;
  margin-left: 0px !important;
}
/* Hide the browser's default checkbox */
.table-container .checkbox2 {
  margin-left: 0px !important;
}
.checkbox2 {
  position: relative;
  padding-left: 0px !important;
  margin-left: 20px;
  /*font-size: 15px;*/
}
.checkbox2:hover .checkmark2 {
  border: 1px solid #4c84ff;
}
.checkbox2 input {
  position: absolute;
  opacity: 0;
  margin-right: 40px;
}
/* Create a custom checkbox */
.checkmark2 {
  position: absolute;
  top: 3px;
  left: -20px;
  height: 16px;
  width: 16px;
  border: 1px solid #d9d9d9;
  background-color: #fff;
  border-radius: 2px;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark2:after {
  content: "";
  position: absolute;
  display: none;
}
/* Show the checkmark when checked */
.checkbox2 input:checked ~ .checkmark2:after {
  display: block;
}
/* Style the checkmark/indicator */
.checkbox2 .checkmark2:after {
  left: 5px;
  top: 1px;
  width: 5px;
  height: 10px;
  border: solid #9fa9bc;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
/*end of custom checkbox************************/
/*end custom checkbox*/

/*custom radio button*/
/* The container */
.radio-label {
  display: block;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  font-size: 16px;
  margin-bottom: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.radio-label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 5px;
  left: 0;
  height: 18px;
  width: 18px;
  border: 2px solid #000;
  background-color: #fff;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radio-label:hover input ~ .checkmark {
  background-color: #fff;
}

/* When the radio button is checked, add a blue background */
.radio-label input:checked ~ .checkmark {
  background-color: #fff;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio-label input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radio-label .checkmark:after {
  top: 2px;
  left: 2px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #000;
}
/*end custom radio button*/

/*select option custom icon*/
.select-input {
  width: 100%;
  height: 35px;
  border: 0;
  padding-left: 5px;
  outline: none;
  background-color: transparent;
  -webkit-appearance: none;
  position: relative;
}
.select-input:after {
  /*position: absolute;*/
  content: "\f107";
}
.select-icon {
  position: absolute;
  right: 30px;
  font-size: 25px;
}
/************************************************************************************************/
/*hover dropdown*/

.action-menu-dropdown {
  position: relative;
}
.user-block p {
  margin: 0;
}
.action-menu-dropdown:focus .action-menu,
.action-menu-dropdown:hover .action-menu {
  visibility: visible;
  opacity: 1;
  z-index: 10;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s;
}
.sm-dropdown {
  width: 130px !important;
}
.action-menu {
  padding: 10px 0 !important;
  background: #fff;
  width: 180px;
  top: 50px;
  background: #fff;
  box-shadow: 0px 0px 10px 0px #ddd;
  text-align: left;
  right: 0;
  left: auto;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  transform: translateY(-2em);
  -moz-transform: translateY(-2em); /* Firefox 4 */
  -webkit-transform: translateY(-2em); /* Safari and Chrome */
  -o-transform: translateY(-2em); /* Opera */

  transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s,
    z-index 0s linear 0.01s;
  -moz-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s,
    z-index 0s linear 0.01s; /* Firefox 4 */
  -webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s,
    z-index 0s linear 0.01s; /* Safari and Chrome */
  -o-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s,
    z-index 0s linear 0.01s; /* Opera */
}

.action-menu li {
  /* border-bottom: 1px solid #eee; */
  padding: 5px 10px !important;
  margin: 0 !important;
  width: 100%;
  word-break: break-all;
}

.action-menu li a {
  text-decoration: none !important;
  display: block;
  color: #101c36;
}

.action-menu li:hover {
  background: #f8f9fb;
}
/*end hover dropdown*/
/*click dropdown*/
.sidelink-active,
.sidelink-active .submenu {
  display: block;
}
.sidelink-active.link {
  color: #fbb03b !important;
}
.sidelink-active {
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
}
.sidelink-active .link {
  color: #fbb03b !important;
}
.sidelink-active .svg-icon .icon-color {
  fill: #4c84ff;
}
.sidelink-active .sub-menu-list .sublink-active {
  color: #000;
}
.accordion {
  width: 100%;
  padding: 0;
  margin: 0;
  list-style-type: none;
  /* max-width: 360px; */
  /* margin: 30px auto 20px; */
  /* background: #FFF; */
  /* -webkit-border-radius: 4px; */
  -moz-border-radius: 4px;
  /* border-radius: 4px; */
}

.accordion .link {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 30px;
  /*color: #4D4D4D;*/
  /*font-size: 14px;*/
  /*font-weight: 700;*/
  /*border-bottom: 1px solid #CCC;*/
  text-decoration: none;
  position: relative;
  /*-webkit-transition: all 0.4s ease;*/
  /*-o-transition: all 0.4s ease;*/
  /*transition: all 0.4s ease;*/
}

.accordion li:last-child .link {
  border-bottom: 0;
}

.accordion li i {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 18px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
  right: 12px;
  left: auto;
  font-size: 16px;
}

.accordion li.open .link {
  color: #b63b4d;
}

.accordion li.open i {
  color: #b63b4d;
}

.accordion li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

/*Submenu-----------------------------*/
.sidebar-menu {
  margin: 5px 0;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.sidebar-menu:hover {
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
}
.sidebar-menu--modifier {
  border: none !important;
  box-shadow: none !important;
}
.sidebar-menu--modifier .link {
  padding: 0 !important;
}
.sidebar-menu--modifier:hover,
.sidebar-menu--modifier:focus,
.sidebar-menu--modifier:active {
  /* border: 1px solid grey !important; */
}

.sidebar-menu--modifier:hover .link {
  color: #0f0f0f !important;
}
.sidemenu-active {
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
}
.sidemenu-active .link {
  color: #bd1e39 !important;
}
.sidemenu-active .icon-color {
  fill: #bd1e39 !important;
}
.submenu {
  display: none;
  list-style-type: none;
  padding-bottom: 10px;
  padding-top: 10px;
  font-size: 13px;
}

.submenu li {
  /*border-bottom: 1px solid #4b4a5e; */
  /*margin-left: 60px;*/
  display: -webkit-box;
  height: 25px;
  padding-left: 7px;

  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.submenu a {
  display: block;
  width: 100%;
  /*background: red;*/
  text-decoration: none;
  color: #d9d9d9;
  padding: 7px 10px 0px 20px;
  /*padding-left: 42px;*/
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.submenu li:hover .sub-menu-link {
  color: yellow !important;
}
.sub-menu-list:before {
  content: "• ";
  /*position: absolute;*/
  color: #d9d9d9;
  font-size: 20px;
}
.submenu li:hover:before {
  color: #bd1e39;
}
.submenu-active a {
  color: #bd1e39;
}
.submenu-active:before {
  color: #bd1e39;
}
.svg-block {
  padding-right: 10px;
}
.svg-block .svg-icon {
  width: 17px;
  height: 17px;
  margin-top: -5px;
}
.svg-block .img__icon {
  width: 40px;
  height: 40px;
  margin-top: -5px;
  border-radius: 50%;
  object-fit: fill;
}
.sidebar-menu:hover .link {
  color: #cb4f64;
}
.sub-menu-list:hover a {
  color: #cb4f64;
}
.sidebar-menu:hover .svg-icon .icon-color {
  color: #cb4f64 !important;
}

/*end click dropdown*/

/*pagination*/

.pagination-block ul li a {
  border: 0;
  margin: 0;
  color: #707070;
  padding: 3px 5px !important;
  box-shadow: none !important;
}

.pagination-block .rounded-element,
.pagination-block .prev a,
.pagination-block .next a {
  width: 25px;
  height: 25px;
  padding: 2px 7px !important;
  color: #fff;
  background-color: #4c84ff;
  border-radius: 50px !important;
}

.pagination-block .page-item.disabled .page-link {
  color: #fff;
  pointer-events: none;
  cursor: auto;
  /*border: 1px solid transparent;*/
  background-color: #9fa9bc;
}
.pagination-block .page-link i,
.page-item i {
  padding: 3px 2px;
}
.pagination-block .page-link:hover {
  z-index: 2;
  color: #4c84ff;
  /*border: 1px solid #4C84FF;*/
  /* border-radius: 50px; */
  background: none;
  /* border-color: #eee; */
}
.rounded-element:hover {
  z-index: 2;
  color: #4c84ff;
  border: 1px solid #4c84ff;
  /* border-radius: 50px; */
  background: none;
  /* border-color: #eee; */
}
.pagination-block .page-item.active .page-link {
  z-index: 1;
  color: #4c84ff;
  border-radius: 50px;
  background: none;
  /* border-color: #eee; */
}
.pagination-nav {
  display: inline-block;
}
/*end pagination*/

.dashboard-active {
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
}
.dashboard-active .link {
  color: #bd1e39 !important;
}
.dashboard-active .icon-color {
  fill: #bd1e39 !important;
}
.user-name img {
  height: 25px;
  width: 25px;
  margin-right: 3px;
}
#edit-profile {
  position: absolute;
  z-index: -1;
  display: none;
}

.product__table table tbody tr td {
  text-align: center;
}
.product__table table thead tr th {
  font-size: 15px !important;
}

/*Manage user*/
/*Orders*/
.order-table-image {
  padding: 20px 10px;
}
.order-table-image img {
  width: 130px;
  height: 60px;
  object-fit: cover;
}

#myform #qty1 {
  width: 50px;
  text-align: center;
  border: none;
  outline: none;
}
#myform #add1 {
  width: 20px;
  border-radius: 5px;
  border: none;
  outline: none;
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
  padding-right: 10px;
}
#myform #minus1 {
  padding-left: 10px;
  width: 20px;
  border-radius: 5px;
  border: none;
  outline: none;
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}
.table-body-cart tr td {
  text-align: center;
}
.table-head-cart tr th {
  text-align: center;
}
.user-profile-img--modifier img {
  height: 50px;
  border-radius: 50px;
}
.dashboard-container--modifier {
  box-shadow: none !important;
}
.head-submenu--modifier {
  padding-top: 10px;
  padding-bottom: 10px;

  border-radius: 5px;
}
.head-submenu--modifier h4 span img {
  height: 10px;
  width: 10px;
}
.cart-items-select li {
  display: inline-block;
  margin: 5px 10px 5px 0px;
  padding: 5px 10px 5px 15px;
  border-radius: 5px;
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.36);
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
  background-color: rgb(197 197 197);
}
.cart-items-select li:first-child {
  padding-right: 10px;
}
.cart-item-select-list div {
  display: inline;
  height: 40px;
}
.cart-item-select--removed a img {
  width: 7px;
  height: 7px;
}
.cart-item-select--removed a {
  border-radius: 5px;
  margin-left: 10px;
  color: #eeeeee;
  /* box-shadow: 0 0 10px 0px rgba(0, 3, 6, .16);
    	-webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, .1); */
}
.cart-item-select-list .cart-item-select-list-product {
}
.cart-dashboard-active .link {
  color: black !important;
}
/*Assign to driver*/
.dashboard-container-driver--modifier {
  padding: 20px 40px 20px 40px !important;
}
.label-heading-driver h4 {
  font-size: 18px;
  font-weight: 300;
  font-family: "Poppins", sans-serif;
  color: #61615b;
}

.driver {
  padding: 10px 0px 10px 0px;
}
.driver .driver-name {
  font-size: 14px;
  font-weight: 300;
  font-family: "Poppins", sans-serif;
}
.driver .driver-detail img {
  width: 40px;
  height: 40px;
  object-fit: cover;
  border-radius: 50px;
}
.image img {
  width: 14px;
  height: 17px;
  object-fit: contain;
}
.driver-modifier--model {
  padding: 0px 0px 10px 0px !important ;
}
.model-anchor {
  display: block;
}
.modal-body--modifier {
  height: 300px !important;
  overflow-x: hidden !important;
}
.cart-items-select {
  padding-left: 0px;
}

.round {
  position: relative;
}

.round label {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  cursor: pointer;
  height: 20px;
  left: 0;
  position: absolute;
  top: 0;
  width: 20px;
}

.round label:after {
  border: 2px solid #fff;
  border-top: none;
  border-right: none;
  content: "";
  height: 6px;
  left: 3px;
  opacity: 0;
  position: absolute;
  top: 4px;
  transform: rotate(-45deg);
  width: 12px;
}

.round input[type="checkbox"] {
  visibility: hidden;
  margin: 20px 0 0 !important;
}

.round input[type="checkbox"]:checked + label {
  background-color: #66bb6a;
  border-color: #66bb6a;
}

.round input[type="checkbox"]:checked + label:after {
  opacity: 1;
}

/*Product cart cards*/
.card-body {
  padding: 0 0 0 0;
}
.card-img-top {
  width: 100%;
  object-fit: contain;
  height: 130px;
  border-radius: 5px;
}
.product-details {
  padding: 10px 10px 0 10px;
}
.product-details li {
  display: inline-block;
  list-style: none;
}
.product-quantity {
  float: right;
}
.box {
  position: relative;
  display: inline-block; /* Make the width of box same as image */
}
.box .text {
  position: absolute;
  text-align: center;
  bottom: 1px; /* Adjust this value to move the positioned div up and down */
  background: rgba(0, 0, 0, 0.8);
  font-family: Arial, sans-serif;
  color: #fff;
  width: 100%; /* Set the width of the positioned div */
  text-align: left;
  padding-left: 10px;
  padding-top: 4px;
}
.box .text h4 {
  font-size: 18px;
  font-weight: 500;
}
.box .text h4 span {
  font-size: 9px !important;
  color: #eee;
}
.card {
  max-width: 320px;
  margin: 5px 10px 5px 10px;
  border-radius: 10px;
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.404);
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.158);
}
.value-button--modifier {
  width: 18px !important;
  height: 18px !important;
  border-radius: 5px;
  background-color: rgb(197 197 197) !important;
}
.value-button--modifier img {
  margin-top: 4px !important;
  width: 7px !important;
  height: 7px !important;
}
.number-modifier {
  /* width: 10px !important; */
  height: 10px !important;
  font-size: 10px;
}
.product-details-card li {
  display: inline-block;
  list-style-type: none;
}
.product-details-card {
  padding: 6px 15px 7px 15px;
  margin: 0px !important;
}
.product-details-card .increment-decrement-input {
  float: right;
}
.text-footer {
  padding-top: 4px;
}
.text-footer p {
  font-size: 9px;
  font-weight: 500;
}
.cart-item-select-list-product {
  font-size: 10px;
}
.list-style-none {
  margin: 5px 10px 5px 10px;
}
/*Cart sidemenu*/
.box-shadow--cart {
  max-width: 176px;
  margin: 70px auto;
  border-radius: 5px;
  box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.404);
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.158);
  text-align: center;
}
.cart--modifier--menu {
  webkit-box-shadow: none;
  box-shadow: none !important;
}

.box-shadow--cart h4 {
  background: url(../images/leftBox-top.gif) no-repeat;
  padding: 8px 4px;
  color: #333333;
  font-size: 14px;
  text-align: left;
  padding-left: 42px;
  height: 30px;
}
.sidebar-cart--modifier {
  padding: 10px 20px !important;
}
.sidebar-cart--modifier li {
  background: url(../images/aro.gif) no-repeat left 5px;
  padding-left: 11px;
  border-bottom: #c0c0c0 dotted 1px !important;
  padding-bottom: 6px;
  margin-bottom: 9px;
  font-size: 11px;
  text-align: left;
}
.sidebar-cart--modifier li a {
  font-size: 12px;
}
.default-properties {
  background-color: #5a5656 !important;
  background-image: #5a5656 !important;
}
.default-properties:focus,
.default-properties:active {
  background-color: #5a5656 !important;
  background-image: #5a5656 !important;
}
.box-shadow--cart .close-cart {
  position: absolute;
  top: 10px;
  left: 8px;
}
.box-shadow--cart .close-cart img {
  width: 20px;
  height: 20px;
  padding: 2px;
  object-fit: cover;
  border: 1px solid #000;
  border-radius: 50%;
  visibility: hidden;
}
/* Takss */
.task-barcode img {
  width: 22px;
  height: 22px;
  object-fit: cover;
}
.model-qr {
  text-align: center;
}
.close-qrmodel {
  position: absolute;
  top: -11px;
  right: -8px;
  cursor: pointer;
}
.close-qrmodel img {
  width: 30px;
  height: 30px;
  background: #fff;
  object-fit: cover;
  border-radius: 50%;
  padding: 6px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.4);
  -moz-webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.4);
}

.head-qr h2{
  font-size: 22px;
  font-weight: 600;
  color: #000;
  margin-top: 0;
}
.head-qr p{
	font-size: 14px;
	font-weight: 500;
	color: rgb(175, 170, 170);
	margin-top: 0;
}
